<?php

use mirzaev\yii2\arangodb\Migration;

class m210307_000210_create_account_edge_order_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_order', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_order');
    }
}
